.moduletable-top_menu {
		float:right;
		margin-top:5px;
}
.moduletable-login {
	float:right;
		margin-top:5px;
	
}
.moduletable-top_menu ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
.moduletable-top_menu ul li {
	float:left;
	margin-left:20px;
}
.moduletable-login a {
	margin-left:18px;
	display:block;

}
.moduletable-top_menu ul li a,.moduletable-login a{
	color:#ffd3d2;
	text-decoration:none;
	font-size:10px;
	line-height:10px;
	text-transform:uppercase;
}
.moduletable-top_menu ul li a:hover {
color:#fff;
}
.moduletable-top_menu ul li.active a{
color:#fff;
}
.moduletable-main_menu {
	margin-top:6px;
	
}
@-moz-document url-prefix() {
   .moduletable-main_menu {
	margin-top:4px;
	
}
}

.moduletable-main_menu ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
.moduletable-main_menu ul li{
	float:left;
	margin-left:5px;
	
}
.moduletable-main_menu ul li:first-child {
	margin-left:0px;
}
.moduletable-main_menu ul li a{
	color:white;
	background-color:#c42b25;
	display:block;
	text-decoration:none;
	text-transform:uppercase;
	font-size:14px;
	
	font-weight:normal;
	padding:6px 10px 5px 10px;
	font-family: 'Open Sans', sans-serif;
	border-top-left-radius: 4px;
border-top-right-radius: 4px;
}
.moduletable-main_menu ul li.item-101 a{
	background:url(../images/home_bg.png) top center no-repeat #c7182E;
	background-position:9px 3px;
	text-indent:-9999px;
	
	padding:6px 24px 5px 14px;
}


.moduletable-main_menu ul li.active a,.moduletable-main_menu ul li a:hover{
	background-color:#000;
}
.moduletable-product_category ul.menu {
list-style:none;
margin: 0px;
padding: 0px;
}
.moduletable-product_category ul.menu li {
padding: 2px;
}
.moduletable-product_category ul.menu li.active a{
color:#333;
}


@media(max-width:940px) {
	
	.moduletable-social_mobile {
		display:block;
	}
	.moduletable-top_menu  {
		display:none;
	}
	.moduletable-social{
		display:none;
	}
	.moduletable-main_menu {
		display:none;
	}
	#mod-search-searchword {
		
	
	}
	#header {
		height:inherit;
	}
	
}

